[Desktop Entry]
X-KDE-ModuleType=Library
X-KDE-Library=laptop
X-KDE-FactoryName=battery
X-KDE-Init=battery
Exec=kcmshell battery       
Icon=laptop_battery
MiniIcon=laptop_battery
Type=Application
DocPath=kcontrol/batmon.html
Comment=Battery Monitor
Comment[ca]=Monitor de bateria
Comment[cs]=Monitor baterií
Comment[da]=Batteriovervågning
Comment[de]=Batterieüberwachung
Comment[el]=Παρακολούθηση Μπαταρίας
Comment[eo]=Bateristato
Comment[es]=Indicador de batería para su portátil
Comment[et]=Aku monitooring
Comment[fi]=Paristonvalvonta
Comment[fr]=Indicateur de batterie
Comment[gl]=Monitor da Batería
Comment[he]=הללוס דמ
Comment[hr]=Stanje baterija
Comment[hu]=Akkumulátorfigyelő
Comment[is]=Rafhlöðueftirlit
Comment[it]=Mostra lo stato delle batterie
Comment[ja]=バッテリーモニター
Comment[ko]=전원이 어떻게 쓰이는지 지켜보는 도구
Comment[lt]=Baterijos stebėtojas
Comment[lv]=Bateriju Monitors
Comment[mk]=Ја прикажува употребеноста на батеријата
Comment[nl]=batterijbewaking
Comment[no]=Batteriovervåker
Comment[no_NY]=Batteriovervaking
Comment[oc]=Monitor de bateria
Comment[pl]=Monitor baterii
Comment[pt]=Monitor de bateria
Comment[pt_BR]=Monitor de bateria
Comment[ro]=Program de monitorizare a bateriei
Comment[ru]=Монитор аккумулятора
Comment[sk]=Monitor dobitia bateriek
Comment[sl]=Nadzornik baterije
Comment[sr]=Monitor popunjenosti baterija
Comment[sv]=Batterimonitor
Comment[ta]=À¡ð¼Ã¢ ¸ñ¸¡½¢ôÀ¡Ç÷
Comment[tr]=Pil İzleyici
Comment[uk]=Монітор батарей
Comment[zh_CN.GB2312]=电池监视器
Comment[zh_TW.Big5]=電池監測器
Name=Battery Monitor
Name[ca]=Monitor de bateria
Name[cs]=Monitor baterií
Name[da]=Batteriovervågning
Name[de]=Batterieüberwachung
Name[el]=Παρακολούθηση Μπαταρίας
Name[eo]=Bateristato
Name[es]=Monitor de Batería
Name[et]=Aku monitooring
Name[fi]=Paristonvalvonta
Name[fr]=Indicateur de batterie
Name[gl]=Monitor da Batería
Name[he]=הללוס דמ
Name[hr]=Stanje baterije
Name[hu]=Az akkumulátor szintjelzője
Name[is]=Rafhlöðueftirlit
Name[it]=Controllo batterie
Name[ja]=バッテリーモニター
Name[ko]=전원 쓰임새 지켜보기
Name[lt]=Baterijos stebėtojas
Name[lv]=Bateriju Monitors
Name[mk]=Монитор на батеријата
Name[nl]=Batterijbewaking
Name[no]=Batteriovervåker
Name[no_NY]=Batteriovervaking
Name[oc]=Monitor de bateria
Name[pl]=Monitor baterii
Name[pt]=Monitor de Bateria
Name[pt_BR]=Monitor de bateria
Name[ro]=Monitor de baterie
Name[ru]=Монитор аккумулятора
Name[sk]=Monitor dobitia bateriek
Name[sl]=Nadzornik baterije
Name[sr]=Monitor baterija
Name[sv]=Batterimonitor
Name[ta]=À¡ð¼Ã¢ ¸ñ¸¡½¢ôÀ¡Ç÷
Name[tr]=Pil İzleyici
Name[uk]=Монітор батарей
Name[zh_CN.GB2312]=电池监视器
Name[zh_TW.Big5]=電池監測器
Init=klaptopdaemon
